Faq/Generelt/004

From The Document Foundation Wiki
< Faq‎ | General
Jump to navigation Jump to search
This page is a translated version of the page Faq/General/004 and the translation is 100% complete.
Other languages:
Deutsch • ‎English • ‎dansk • ‎español • ‎français • ‎italiano • ‎polski • ‎čeština • ‎русский • ‎中文(台灣)‎ • ‎한국어

På hvilke platforme kan jeg køre LibreOffice?

LibreOffice findes til alle større operativsystemer, herunder

  • Microsoft Windows 7 SP1 eller højere (32 og 64-bit)
  • macOS 10.9 eller højere (officielle builds),
  • GNU/Linux (Debian, Ubuntu, Fedora, Suse, ...) (32 og 64-bit)
  • Android.

Fællesskabsportaler til

  • FreeBSD,
  • NetBSD og
  • OpenBSD
  • macOS 10.5 PowerPC (PPC)

vedligeholdes af de respektive bidragsydere til disse projekter.

Kilde

https://www.libreoffice.org/get-help/system-requirements/